Bug 86469 - spamassassin doesn't do anything
spamassassin doesn't do anything
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: spamassassin (Show other bugs)
8.0
All Linux
medium Severity low
: ---
: ---
Assigned To: Chip Turner
N/A
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-03-23 03:28 EST by Colin Adams
Modified: 2007-04-18 12:52 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-04-16 09:59:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Colin Adams 2003-03-23 03:28:02 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.6 (X11; Linux i686; U;) Gecko/20020830

Description of problem:
Spamassassin is not filtering any emails. Inspection of the headers shows no
X-Spam-Status header lines present.

I started spamassassin with /etc/rc.d/spamassassin/start .

I presume I have to take some other action to make spamassassin do something,
but I cannot figure out what. I am using fetchmail to fetch the mail from my
ISP, and feeding it into sendmail.

Please advise.

Version-Release number of selected component (if applicable):
2.31-16

How reproducible:
Always

Steps to Reproduce:
1.See description
2.
3.
    

Actual Results:  See description

Expected Results:  X-Spam-Status headers should be added.

Additional info:
Comment 1 Chip Turner 2003-04-16 09:59:27 EDT
spamassassin requires activation via procmail rules.  'rpm -qi spamassassin'
covers this

Note You need to log in before you can comment on or make changes to this bug.